<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes();?>>
    <head profile="http://gmpg.org/xfn/11">
        <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
        
		<?php if (is_page() || is_single()) { ?>
        <title><?php the_title();?> <?php bloginfo('name');?></title>
        <?php } elseif (is_category()) { ?>
        <title> <?php _e('Categories'); ?>: <?php single_cat_title(); ?>, <?php bloginfo('name'); ?></title>
        <meta name="description" content="<?php _e('Categories'); ?>: <?php single_cat_title(); ?>, <?php  bloginfo('name');?>" />
        <?php } elseif (is_tag()) { ?>
        <title>   <?php single_tag_title(); ?>, <?php  bloginfo('name'); ?></title>
        <meta name="description" content="Tags: <?php single_tag_title(); ?>" />
        <?php } else { ?>
        <title><?php the_title(); ?><?php  bloginfo('name'); ?></title>
        <meta name="description" content="<?php bloginfo('description');  ?>,<?php wp_title(); ?>,<?php  bloginfo('name');?>" />
        <?php } ?>
		
        <meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
        <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" charset="utf-8" />
        <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
        <link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
        <link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
        <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
        <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery-1.3.2.min.js">
        </script>
        <?php wp_get_archives('type=monthly&format=link');?>
        <?php wp_enqueue_script('comment-reply'); ?>
        <?php wp_head(); ?>
        <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/plugins.css" type="text/css" media="screen" charset="utf-8" />
       <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/jquery.fancybox.css" type="text/css" media="screen" charset="utf-8" />
       
	    <!--[if lte IE 6]>
            <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/colorbox-custom-ie.css" type="text/css" media="screen" charset="utf-8" />
            <style type="text/css" media="screen">
            body {
            behavior: url(<?php bloginfo('template_directory'); ?>/csshover.htc);
            }
            </style>
        <![endif]-->
        <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/easyTooltip.js">
        </script>
        <!-- colorbox -->
		<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery.fancybox-1.2.1.pack.js">
        </script>
        <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery.easing.1.3.js">
        </script>
		
        <!-- colorbox -->
        <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/typo-o.js">
        </script>
		 <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/yetii-min.js">
        </script>
    </head>
    <body>
        <div id="header">
            <q>
                <?php
                bloginfo('name');
                ?>
                &#182;
                <?php
                bloginfo('description');
                ?>
                &#182; 
            </q>
            <h1>
                <?php
                bloginfo('name');
                ?>
            </h1>
            <strong><a href="<?php echo get_settings('home'); ?>">
                    <?php
                    bloginfo('description');
                    ?>
                </a><em>&#182;</em></strong>
        </div>
        <div id="nav">
            <ul class="dropdown">
                <?php
                if (is_home() || is_single() || is_archive() || is_search()) {
                ?>
                <li class="page_item">
                    <a href="<?php echo get_settings('home'); ?>/" title="<?php _e('Home'); ?>" style="background: #fff;">
                        <?php
                        _e('Home');
                        ?>
                    </a>
                </li>
                <?
                }
                else {
                ?>
                <li class="page_item">
                    <a href="<?php echo get_settings('home'); ?>/" title="<?php _e('Home'); ?>">
                        <?php
                        _e('Home');
                        ?>
                    </a>
                </li>
                <?php
                }
                ?>
                <?php
                wp_list_pages('sort_column=menu_order&depth=0&title_li=');
                ?>
            </ul>
        </div>

<div id="content">
<div id="wrapper">
<div class="post" id="post-<?php the_ID(); ?>" >   
<div class="storycontent">
<h2 class="storytitle">&laquo;<?php _e('Error 404 - Not Found'); ?>&raquo; <br /> <?php _e('Recent Posts'); ?>:
</h2>

<ul>
<?php query_posts('showposts=5&orderby=date');
if (have_posts()) : while (have_posts()) : the_post(); ?>
	   <li><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a>
	   <p><?php _e('Categories'); ?>: <?php the_category(',') ?></p>
    </li>		
<?php endwhile; else: ?>
<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif; ?>
</ul>
</div>    	  
</div>
</div>   
<?php get_sidebar(); ?>
</div> 
<?php get_footer(); ?>